nav#toolbar{right:0;}
nav#toolbar.open{}
#toolbar.disable{display:none !important;}
#toolbar{position:fixed;font-size:16px !important;line-height:1.4;z-index:9998;top:120px !important;}
.toolbar-toggle{position:absolute;right:0;top:0;}
.open .toolbar-toggle{position:absolute;right:0;top:0;}
.toolbar-icon{width:48px;height:48px;display:block;background-color:#229f40;background-size:40px;text-align:center;color:#FFF;line-height:48px;right:0;}
.sigma-color_fill,
.sigma-color_fill .path1:before,
.sigma-color_fill .path2:before{font-family:'sigma' !important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#fff !important;}
.sigma-Accessibilityfa:before{content:"\e962";font-size:35px;text-align:center;line-height:40px;display:inline-block;margin-top:4px;color:#FFF !important;}
.toolbar-overlay{font-size:100%;width:290px;background-color:#fff !important;position:absolute;right:55px;box-shadow:rgba(0, 0, 0, 0.26) 0px 2px 5px 0px;transition:all 0.25s;-webkie-transition:all 0.25s;opacity:0;visibility:hidden;z-index:-1;display:none;}
.open .toolbar-overlay{right:48px;opacity:1;visibility:visible;z-index:9999999;display:block;}
ul.toolbar-items{padding:0 0px;margin:0}
li.toolbar-item{text-align:right;border-top:1px solid #ddd;position:relative;display:block;line-height:48px;width:100%;}
.toolbar-items>li.toolbar-item:first-child{border:0;}
li.toolbar-item a , li.toolbar-item span{text-align:right;line-height:48px !important;height:48px !important;display:block;color:#373737 !important;font-size:16px !important;word-spacing:0px !important;}
.toolbar-item a[class*="sigma"]:before,
.sigma-color_fill{display:inline-block;text-align:center;font-size:24px;color:#FFF !important;background:#1258a5 !important;height:48px;width:48px;line-height:48px;float:right;margin-left:15px;}
.sigma-color_fill span.path1:before,
.sigma-color_fill span.path2:before{font-size:28px !important;color:#FFF !important;opacity:1 !important;}
.sigma-color_fill{padding-top:7px;}
li.toolbar-item.deactive a{background-color:#ccc !important;}
li.toolbar-item.deactive{pointer-events:none;cursor:default;}
#header #section-two .SiPo-Menu .Menu .menu-container .cdd0_main_menu li > a:focus ,#header #section-two .SiPo-Menu .Menu .menu-container .cdd0_main_menu li > a:active{border:1px dashed #000 !important;text-decoration:underline !important;color:#2a6f1d !important;}
#header #section-two .SiPo-Menu .Menu .menu-container .cdd0_main_menu li ul li > a:focus ,#header #section-two .SiPo-Menu .Menu .menu-container .cdd0_main_menu ul li > a:active{max-height:40px !important;}
a:focus{border:1px dashed #000 !important;text-decoration:underline !important;color:#2a6f1d !important;;}
body.contrast li.toolbar-item a,body.contrast li.toolbar-item span{color:#fff !important;}
body.contrast *{color:#fff !important;}
body.contrast h3.link-Title{background:transparent;}
body.contrast li a:before{color:#fff;}
body.contrast .SearchText{background:#fff;}
body.contrast .icon-search:before{background:tranparent;color:#000;}
body.contrast .SearchButton a, body.contrast .SearchWrapper .SearchButton a span{background:transparent;}
body.contrast #banner .carousel-indicators{background:transparent;}
body.contrast #footer , body.contrast section{background-color:#000;background-image:none;}body.contrast section.banner{background-image:url(../img/header-inner.jpg);}body.contrast a.PageNumber , body.contrast .CurrentPage{background:#000}
body.contrast #topbar{background:#363636}
body.contrast #header{background:#000}
body.contrast #header #section-two{background:#363636}
body.contrast .menu > ul > li > ul, body.contrast .menu .ishow .ul-two, body.contrast .menu ul{background:#363636 !important;}
body.contrast .menu-dropdown-icon.li-root.ishow > a:after{border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #363636;}body.contrast .menu a:focus, body.contrast .menu a:active, body.contrast .menu a:hover{text-decoration:underline !important;color:#2a6f1d !important;}
body.contrast section#banner{background:#000 !important}
body.contrast #Link{background:#363636 !important}
body.contrast #Link .circle-shape{background:#000}
body.contrast #News{background:#000 !important}
body.contrast #News .news-title.wrap-Title span{background:black}
body.contrast #News .card-body{background:#363636}
body.contrast .content.inner-page-1col , body.contrast .responsive-tabs-wrapper , body.contrast .responsive-tabs__list , body.contrast
.responsive-tabs__list li , body.contrast .responsive-tabs , body.contrast .responsive-tabs__panel{background:#363636 !important;}
body.contrast .content.inner-page-1col .album-photo .item-photo{background:#000}
body.contrast .content.inner-page-1col .box .content{background:#363636}
body.contrast .box .content{background:#f4f4f4;}
body.contrast .card-body{background:#000;}
body.contrast .responsive-tabs__list__item:focus{border:1px solid #229f40 !important;outline:none !important;border-bottom:0}
body.contrast .responsive-tabs__list__item:focus{border:1px solid #229f40 !important;outline:none !important;border-bottom:0}
body.contrast ul.toolbar-items{background:#000;border:1px solid #fff;}
body.contrast .toolbar-icon{background:#363636}
body.contrast .responsive-tabs h2{background:#000}
.li-root.ishow > a:after{content:"";width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #fff;bottom:-10px;right:0;left:0;margin:0 auto;z-index:999;position:absolute;}
body.contrast section.content{background:#363636;}
body.contrast .content .box .content{background:#000;}body.contrast .content .box .photo img{opacity:0.4;}body.textlinespacing input[type="submit"]{height:inherit;margin:5px;}.body.contrast{background-color:#000;}span.increase-text.sigma-increasefont.toolbar-link[cn="5"]{pointer-events:none;cursor:default;}
.decrease-text.sigma-decreasefont.toolbar-link[cn="-3"]{pointer-events:none;cursor:default;}
h3.link-Title{line-height:inherit !important;}
@media only screen and (min-width:960px){.menu-dropdown-icon.li-root.ishow.hide > a:after{display:none}
.menu .ishow.hide .ul-one , .menu .ishow.hide .ul-two{display:none !important;}
}
.increase-text:before,.decrease-text:before,.sigma-zoomin:before,.sigma-zoomout:before,.linespacing:before,.contrast-text:before,.sigma-refresh:before,.sigma-Accessibilityfa:before,.sigma-refresh:before{font-family:'icomoon' !important;font-size:30px;margin:0 10px;float:right;}
.sigma-Accessibilityfa:before{margin:4px 10px}
.increase-text:before{content:"\e917";}
.decrease-text:before{content:"\e95c"}
.sigma-zoomin:before{content:"\e95d"}
.sigma-zoomout:before{content:"\e95e"}
.linespacing:before{content:"\e95f"}
.contrast-text:before{content:"\e960"}
.sigma-refresh:before{content:"\e961"}
.toolbar-item:hover .label-accessibility:before{color:#229f40}
@media screen and (max-width:577px){#toolbar{position:fixed;top:inherit !important;bottom:100px !important;z-index:99999;width:100%;}
#toolbar li.toolbar-item a, li.toolbar-item{width:14.285%;float:right;height:50px;cursor:pointer;background:#229f40;border-left:5px solid #fff!important}
#toolbar li.toolbar-item a, li.toolbar-item span{font-size:0 !important;}
#toolbar li.toolbar-item a, li.toolbar-item span:before{line-height:50px;color:#fff;text-align:center;width:100%;margin:auto}
#toolbar li.toolbar-item a, li.toolbar-item:hover{background:#fff;}
.open .toolbar-overlay{right:0;top:50px;opacity:1;visibility:visible;z-index:9999999;display:block;width:100%;}
#toolbar li.toolbar-item a, li.toolbar-item:last-child{border:0 !important}
.toolbar-overlay{background:transparent;box-shadow:none;}
body.contrast #toolbar li.toolbar-item a,body.contrast li.toolbar-item{background:#363636;}
body.contras #toolbar li.toolbar-item a, body.contrast li.toolbar-item:hover{background:#000;}
body.contrast li.toolbar-item span:before{color:#fff !important;}
}